body {
    background-color: #ffffff;
}

h1 {
    text-align: center;
    font-family: 'Boldonse', verdana, serif, sans-serif;
    font-size: 11svw;
    line-height: 12svw;
    text-transform: uppercase;
    background-image: url(../images/three_planes.jpg);
    background-size: 60%;
    background-position: 50% 25%;
    background-clip: text;
    color: transparent;
}

section.three_boxes {
    margin: 150px auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}

section.three_boxes div {
    flex: 0 0 20%;
    aspect-ratio: 1;
    border: 8px solid rgb(172, 24, 49);
    border-radius: 0%;
    transform: rotate(-45deg);
    position: relative;
    overflow: hidden;
}

section.three_boxes div figure {
    background-image: url(../images/three_planes.jpg);
    background-size: 450%;
    width: 145%;
    aspect-ratio: 1;
    position: absolute;
    top: -23%; left: -23%;
}

section.three_boxes div:nth-child(1) figure {
    background-position: 21% 37%;
    transform: rotate(45deg);
}

section.three_boxes div:nth-child(2) figure {
    background-position: 50% 9%;
    transform: rotate(45deg);
}

section.three_boxes div:nth-child(3) figure {
    background-position: 76% 32%;
    transform: rotate(45deg);
}